Bug 102176 - ql2xmaxqdepth can be set to 0
Summary: ql2xmaxqdepth can be set to 0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 09:29 UTC by Bastien Nocera
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-15 13:31:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2003-08-12 09:29:39 UTC
ql2xmaxqdepth can be set to the invalid value '0' by passing a large value like
'256' as an argument.

The kernel is a 2.4.9-e.25.

Comment 1 Arjan van de Ven 2003-08-15 13:31:26 UTC
doctor doctor it hurts when I do this.....


..... don't do that then.


Comment 2 Bastien Nocera 2003-08-26 16:26:12 UTC
I think that minimum argument checking is in order...


Note You need to log in before you can comment on or make changes to this bug.